@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #666;
	font-size: 12px;
	font-family: Arial;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #cfcfcf;
}

h1 {
	color: #25476C;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 15px 0px;
}
h2 {
	color: #214265;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}
h3 {
	color: #244669;
	margin-top: 12px;
	margin-bottom: 0px;
}
p {
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	/*margin-left: 11px;*/
}
a          {
	color: #339;
	text-decoration:none;
}
/*a:visited  { color: black; }*/
a:hover    { color: #339;
			text-decoration:underline; }

.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.container1 {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}


/* BANNER AREA */
.bannerArea {
	width: 100%;height: 83px;
	background-color: #4971a2;
}

.bannerArea .container {
	width: 980px;
	height:83px;
	/*background-image: url(images/banner_bkgd.jpg);*/
	background-repeat: no-repeat;
}

.bannernav {
	padding-top: 30px;
	float: right;
	color: #112c4c;
	font-size: 10px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.bannernav a { color: #ffffff; text-decoration: none; }
.bannernav a:visited { color: #ffffff; }
.bannernav a:hover { color: #112c4c; text-decoration: none; }

.toplogo {
	padding-left: 30px;
	padding-top: 5px;
}


/* TOP NAVIGATION AREA */
.topnavigationArea {
	background-image: url(../images/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: #436d9c;
}
.topnavigationArea .container {
	background-image: url(../images/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: #436d9c;
	/*width: 980px;*/
}

.topnavigationgroup {
	margin: 0px;
	margin-left:0;
	float: right;
	padding-right: 0;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	/*max-width: 167px;*/
	margin-left: 0;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	/*float: left;*/
}
.leftnavigation {
	width: 192px;
	margin: 2px 0px 0px 0px;
	padding-left: 8px;
	float: left;
	list-style-type: none;
}

.leftnavigation a{
	margin-left: 0px;
	width: 215px;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 13px;
	float: left;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(../images/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
	/*border-bottom: 1px solid #999;*/
}


/*.leftnavigation a:visited{
	color: #364957;
}*/
.leftnavigation a:hover{
	color: #ffffff;
	background-image: url(../images/nav_bg_over.gif);
	background-repeat: repeat-x;
	background-position: -30px -14px;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
	background-color: #436d9c;
	/*background-image: url(images/content_bkgd_tile.jpg);*/
	background-repeat: repeat-x;
	min-height:600px;
}


.contentArea .container {
	padding-top: 30px;
	padding-bottom: 10px;
	/*background-image: url(images/content_bkgd.jpg);*/
	background-repeat: no-repeat;
	background-color: #f2f2f2;
	/*background-color: #0CF;*/
}

.contentright {
	width: 630px;
	padding-left: 20px;
	padding-right: 20px;
	float: right;
	border-left-style: solid;
	border-left-width: 1px;
}

.contentleft {
	padding-top: 0px;
	float: left;
	padding-left: 20px;
	width: 260px;
	min-height:300px;
}

.contentfull {
	padding-top: 0px;
	padding-left: 20px;
	padding-right:20px;
	width: 95%;
	min-height:550px;
}

.medialinks {
	list-style:none; 
	margin-left:15px; 
	line-height:20px; 
	background-color:#436d9c; 
	padding: 10px 10px 10px 30px; 
	margin-right:20px;
	font-size:13px;
	font-weight:bold;
	}
.medialinks a, .medialinks a:visited, .medialinks a:hover {
	color:#FFF;
	}

.imageright {	
	margin-left: 5px;
	float: right;
}


/* FOOTER AREA */
.footerArea {
	width: 100%;
	background-color: #cfcfcf;
	/*background-image: url(images/footer_bkgd.jpg);*/
	background-repeat: repeat-x;
	padding-bottom:10px;
	height:100px;
}

.footerArea .container {
	height: 15px;
	width: 980px;
	/*background-color: #7DD5FF;*/
	/*background-image: url(images/footer_bkgd.jpg);*/
	background-repeat: repeat-x;
	padding-bottom:10px;
}

.copyright {
	padding-left: 40px;
	padding-top: 12px;
	color: #666666;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
#footer{
	color: #666;
	width:960px;
	margin:auto;	
	}

.medialinks {
	margin-top:20px;
	width:180px;
	list-style:none; 
	margin-left:3px; 
	line-height:20px; 
	background-color:#436d9c; 
	padding: 10px 3px 10px 5px; 
	margin-right:3px;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	}
.medialinks a, .medialinks a:visited, .medialinks a:hover {
	color:#FFF;
	}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.MenuBarHorizontal{
		width:950px;
	}
}